Selection on agar plates

Pre-cultures of C. glutamicum ::PhrtB-pfkA and ::PhrtB-aceE each containing pJC1-PhrtB-eyfp were inoculated in 5 ml BHI supplemented with 25 µM kanamycin and incubated over night at 30°C, 170 rpm. On the following day, pre-cultures were diluted in 0.9% NaCl and the dilutions 10-3 to 10-5 were streaked out on CGXII agar plates supplemented with 2% glucose, 100 µM FeSO4 (iron excess) and kanamycin. Plates were incubated at 30 °C and pictures taken every 24 h. Clones were picked, covering diverse colony morphologies and fluorescence intensities were observed with a stereomicroscope (Nikon SMZ18 (λEx : 500/20, λEm : 535/30)).  

Automated f(luorescent)ALE for selection in liquid media

In triplicates, pre-cultures of C. glutamicum ::PhrtB-pfkA containing pJC1-PhrtB-eyfp were inoculated in 1 ml complex medium BHI, and 20 µl were used to inoculate the first main culture well in the microbioreactor. The medium for main cultures in the microbioreactor ALE was CGXII containing 2 % glucose, 100 µM FeSO4 (i.e. iron excess) and kanamycin. Biomass and fluorescence of active cultures was monitored online, and employed to trigger automated inoculation of subsequent batches. The inoculation of all subsequent batches was triggered when >50 % of the currently active cultures reached a backscatter threshold of 120. New batches were prepared with 770 µl fresh medium, and 30 µl inoculum drawn from the culture with highest specific fluorescence. Cultures with lower specific fluorescence were not used for inoculation. Backscatter and fluorescence signals were smoothed with a crossvalidated smoothing spline (38) to improve signal stability. Completed batches were harvested to a cooled storage position. The three final batches were streaked on BHI plates for single clone selection.



Overview of clones selected for whole genome sequencing:
- pfkA 1: clone from ALE of ::PhrtB-pfkA on plates (first round)
- pfkA 2: clone from ALE of ::PhrtB-pfkA on plates (first round)
- pfkA 3: clone from ALE of ::PhrtB-pfkA on plates (second round)
- pfkA 4: clone from ALE of ::PhrtB-pfkA on plates (second round)
- pfkA 5: clone from ALE of ::PhrtB-pfkA on plates (second round)
- pfkA 6: clone from fALE of ::PhrtB-pfkA, liquid-automated
- pfkA 7: clone from fALE of ::PhrtB-pfkA, liquid-automated
- pfkA 8: clone from fALE of ::PhrtB-pfkA, liquid-automated
- pfkA control: parental ::PhrtB-pfkA strain, unevolved
- aceE 1: clone from ALE of ::PhrtB-aceE on plates (second round)
- aceE 2: clone from ALE of ::PhrtB-aceE on plates (second round)
- aceE 3: clone from ALE of ::PhrtB-aceE on plates (second round)
- aceE 4: clone from ALE of ::PhrtB-aceE on plates (second round)
- aceE 5: clone from ALE of ::PhrtB-aceE on plates (first round)